@charset "utf-8";
/* @group frame */
#ticker, #ranking, #feature, #information, #related{width:100%;min-width:990px;position:relative;}
div.mobile #ticker, div.mobile #ranking, div.mobile #feature, div.mobile #information, div.mobile #related{min-width:1064px;}
/* @end */
/* @group clear hack */
#feature section ul.list:after, #feature section.blog p.item a:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden;}
/* @end */
/* @group commonHeader */
#home #commonHeader div.global ul.menu li.i1 a{cursor:default;background-position:0 -48px;background-color:#f3f7ff;}
/* @end */
/* @group ticker */
#ticker{background:#4868a8;padding:8px 0;}
#ticker dl.news{width:708px;display:table;overflow:hidden;}
#ticker dl.news > *{display:table-cell;vertical-align:middle;}
#ticker dl.news dt{width:77px;}
#ticker dl.news dt span{display:block;width:77px;height:27px;background:url(../img/title_news.png) no-repeat 0 7px;text-indent:100%;overflow:hidden;white-space:nowrap;color:#fff;}
#ticker dl.news dd{height:27px;padding:0 2px 0 9px;font-size:14px;color:#4b4948;background-color:#e4ecff;}
#ticker dl.news dd a{font-size:14px;color:#4b4948;}
#ticker dl.news dd a:hover{text-decoration:underline;}
/* @end */
/* @group ranking */
#ranking{border-bottom:3px solid #fff;background:url(../img/bg_ranking.gif) #f2f2f2;padding:0 0 60px 0;}
#ranking h1{padding:15px 0;}
#ranking h1 img{vertical-align:bottom;}
#ranking div.content{min-height:278px;}
#ranking div.inner{height:278px;position:relative;}
#ranking div.rankingBox{width:243px;height:136px;position:absolute;}
#ranking #ranking1{width:492px;height:278px;top:0;left:0;}
#ranking #ranking2{top:0;left:498px;}
#ranking #ranking3{top:0;right:0;}
#ranking #ranking4{bottom:0;left:498px;}
#ranking #ranking5{bottom:0;right:0;}
#ranking div.rankingBox a > *{position:absolute;color:#fff;}
#ranking div.rankingBox img.videoImg{width:100%;}
#ranking div.rankingBox img.icon{top:4px;left:4px;}
#ranking div.rankingBox div.info{width:63px;height:41px;top:4px;right:5px;}
#ranking div.rankingBox div.info img{position:absolute;opacity:.8;filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;}
#ranking div.rankingBox div.info p{width:63px;height:38px;position:absolute;font-size:14px;line-height:1.2;letter-spacing:-1px;text-align:center;padding:3px 0 0 0;}
#ranking div.rankingBox div.titleBox{width:243px;height:80px;bottom:0;background:url(../img/bg_ranktitle.png) no-repeat 0 bottom;}
#ranking #ranking1 div.titleBox{width:492px;height:160px;background:url(../img/bg_rank1title.png) no-repeat 0 bottom;}
#ranking div.rankingBox div.titleBox > *{position:absolute;}
#ranking div.rankingBox p.program{font-size:16px;top:27px;left:10px;}
#ranking div.rankingBox p.videoTitle{font-size:16px;font-weight:bold;top:51px;left:10px;}
#ranking #ranking1 p.program{font-size:17px;top:75px;left:20px;}
#ranking #ranking1 p.videoTitle{font-size:32px;font-weight:bold;top:100px;left:20px;}
#ranking p.more{position:absolute;top:290px;right:0;}
#ranking p.more a{display:block;}
/* @end */
/* @group slick */
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,
.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
/* @end */
/* @group feature */
#feature{overflow:hidden;background:url(../img/bg_feature.png) #ececec;padding:30px 0 5px 0;}
#feature img{vertical-align:bottom;}
#feature section{position:relative;background:no-repeat 0 100%;margin:0 0 5px 0;padding:0 0 11px 0;}
#feature section h1{font-size:1px;}
#feature section h1 img{vertical-align:bottom;}
#feature section div.inner{width:auto;min-width:0;background:repeat-y;}
#feature section p.lead{font-size:1px;margin:0 0 10px 0;}
#feature div.slider{position:relative;margin:0 5px;padding:0 33px;}
#feature div.slider div.item{text-align:center;}
#feature div.slider div.item img{margin:0 auto;}
#feature div.slider button{
-moz-appearance:none;
-webkit-appearance:none;
-o-appearance:none;
-ms-appearance:none;
appearance:none;
border:0;
cursor:pointer;
vertical-align:bottom;
background:none;
}
#feature div.slider ul.slick-dots li, #feature div.slider button{display:inline-block;}
#feature div.slider button.slick-prev, #feature div.slider button.slick-next{width:19px;height:34px;position:absolute;top:50%;background:url(../img/bg_slider_button.png) no-repeat;margin:-28px 0 0 0;}
#feature div.slider button.slick-prev{left:0;}
#feature div.slider button.slick-next{right:0;background-position:-19px 0;}
#feature div.slider button.slick-prev:hover{background-position:0 -34px;}
#feature div.slider button.slick-next:hover{background-position:-19px -34px;}
#feature div.slider ul.slick-dots{height:11px;font-size:1px;text-align:center;padding:10px 0 0 0;}
#feature div.slider ul.slick-dots li button{width:11px;height:11px;background:url(../img/bg_slider_pager.png) no-repeat;margin:0 6px;}
#feature div.slider ul.slick-dots li button:hover{background-position:0 -11px;}
#feature div.slider ul.slick-dots li.slick-active button, #feature div.slider ul.slick-dots li.slick-active button:hover{background-position:0 -22px;}
#feature div.main{width:709px;float:left;margin:0 0 0 -3px;}
#feature div.main section{background-image:url(../img/bg_feature_main_btm.png);}
#feature div.main section div.inner{background-image:url(../img/bg_feature_main.png);padding:17px 11px 8px 14px;}
#feature section.sukudo p.top{position:absolute;top:8px;left:585px;}
#feature div.side{width:278px;float:right;}
#feature div.side section{background-image:url(../img/bg_feature_side_btm.png);}
#feature div.side section div.inner{background-image:url(../img/bg_feature_side.png);padding:10px 11px 8px 14px;}
#feature div.side section.info div.single{padding:20px 11px 19px 14px;}
#feature section.blog p.item{font-size:13px;line-height:18px;}
#feature section.blog p.item a{display:block;color:#4b4b4b;}
#feature section.blog p.item a:hover{color:#808080;}
#feature section.blog p.item img{float:left;}
#feature section.blog p.item span{width:138px;float:right;}
#feature section.blog p.more{position:absolute;top:5px;left:172px;}
/* @end */
/* @group himeclip */
#himeclipBox, #himeclipBefore{width:214px;height:231px;}
#himeclipBox{position:relative;top:-22px;left:5px;font-weight:bold;color:#4b4948;background:url(../img/bg_himeclip.png) no-repeat;margin:0 0 -15px 0;}
#himeclipBox > *,#himeclipBefore > *{position:absolute;}
#himeclipBox p{line-height:1;}
#himeclipBox p.month{width:45px;font-size:18px;text-align:center;top:88px;left:67px;}
#himeclipBox p.day{width:60px;font-size:41px;text-align:center;top:85px;left:110px;}
#himeclipBox p.week{font-size:16px;top:109px;left:165px;}
#himeclipBox p.text{width:127px;font-size:12px;line-height:16px;text-align:left;top:140px;left:79px;}
#himeclipBox img.spring{top:105px;left:67px;}
#himeclipBox img.summer{top:108px;left:72px;}
#himeclipBox img.autumn{top:108px;left:65px;}
#himeclipBox img.winter{top:106px;left:71px;}
#himeclipBox p.clip{top:190px;right:10px;cursor:pointer;}
#himeclipBox p.more{bottom:5px;right:-55px;background:url(../img/icon_clip_more.png) no-repeat 0 50%;padding:0 0 0 16px;}
#himeclipBox p.more a{font-size:12px;font-weight:normal;line-height:14px;color:#65b054;}
#himeclipAnime, #himeclipAfter{display:none;position:absolute;left:0;}
#himeclipAnime{width:572px;height:300px;top:-68px;left:1px;background:url(../img/bg_himeclip_anime.png) no-repeat 40px 0;}
#himeclipAfter{width:126px;height:140px;top:0;background:url(../img/bg_himeclip_finish.png) no-repeat;padding:87px 16px 4px 72px;}
#himeclipAfter p.clipImg{width:125px;height:65px;margin-bottom:5px;}
#himeclipAfter p.clipImg img{width:100%;height:100%;}
#himeclipAfter p.clipTitle{width:127px;font-size:13px;line-height:1.4;text-align:left;}
#himeclipAfter p.clipTitle a{color:#4b4948;}
#himeclipAfter p.clipTitle a:hover{text-decoration:underline;}
/* @end */
/* @group commonItems */
#commonItems h1{margin:15px 0;}
#commonItems h1 img{vertical-align:bottom;}
#commonItems ul.menu{margin:10px;}
/* @end */
/* @group related */
#related div.banner{padding:20px 0 10px 0;}
#related div.l{background:#dce6ff;}
#related div.s{background:#e4ecff;}
#related div.m{background:#f3f7ff;}
#related div.s ul li{width:170px;}
#related div.s ul li img{width:100%;}
#related div.banner ul li{display:inline-block;margin:0 5px 10px 5px;}
#related div.banner ul li img{vertical-align:bottom;}
#related div.l ul li img{border:1px solid #608ce2;}
/* @end */
/* @group commonFooter */
#commonFooter{border:none;}
/* @end */